2007-12-20

Rails Upgrade

To upgrade, `gem install rails`, set RAILS_GEM_VERSION to ‘1.2.6’ in config/environment.rb, and `rake rails:update:configs`.

Source

Keine Kommentare

Kommentar posten